.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:56.209315px;}
.h2{height:1196.455420px;}
.h0{height:1308.809811px;}
.h1{height:1308.874050px;}
.w8{width:792.952837px;}
.w4{width:802.990215px;}
.w3{width:807.005166px;}
.wa{width:809.012641px;}
.w6{width:811.020117px;}
.w5{width:813.027592px;}
.w9{width:815.035068px;}
.w7{width:817.042543px;}
.wc{width:819.050019px;}
.w2{width:821.057494px;}
.wb{width:823.064970px;}
.w1{width:955.558355px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:56.209315px;}
.x1{left:78.291546px;}
.x3{left:80.299021px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:18.666667pt;}
.h2{height:397.333333pt;}
.h0{height:434.645333pt;}
.h1{height:434.666667pt;}
.w8{width:263.333333pt;}
.w4{width:266.666667pt;}
.w3{width:268.000000pt;}
.wa{width:268.666667pt;}
.w6{width:269.333333pt;}
.w5{width:270.000000pt;}
.w9{width:270.666667pt;}
.w7{width:271.333333pt;}
.wc{width:272.000000pt;}
.w2{width:272.666667pt;}
.wb{width:273.333333pt;}
.w1{width:317.333333pt;}
.w0{width:317.480000pt;}
.x0{left:0.000000pt;}
.x2{left:18.666667pt;}
.x1{left:26.000000pt;}
.x3{left:26.666667pt;}
}
